import { useRequest, useModel } from '@umijs/max';
import { queryProjectRole } from '@/Project/services/project';
const projectRoleList = () => {
  // const { project } = useModel('project');
  const { data: { full_roles }, loading: loading } = useRequest(queryProjectRole, { defaultParams: [{ projectId: 46, mod: 1 }] });
  return { full_roles }
}
export default projectRoleList;